ReflectionProperty::setValue
Reflector
ReflectionProperty
PHP Manual

# ReflectionProperty::__toString

(PHP 5)

ReflectionProperty::__toString — To string

### Description

public string ReflectionProperty::__toString ( void )

To string.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- ReflectionProperty::
- __toString

ReflectionProperty::setValue
Reflector
ReflectionProperty
PHP Manual